Details

    • Type: Task
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 4.5.0.Final
    • Fix Version/s: 5.0.0.Final
    • Component/s: Server
    • Labels:
      None

      Description

      With the release of Wildfly 10, we should try changing our AS kit so that is supports this new Wildfly version.

      The current AS kit supports both Wildfly 8 and Wildfly 9, by using some deprecated methods in Wildfly 9. Making this change will most likely mean that the new kit no longer runs on Wildfly 8.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  hchiorean Horia Chiorean
                  Reporter:
                  hchiorean Horia Chiorean
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: